#!/bin/sh
# will kill pids

fpath="."
pidfile="my.pid"

if [ ! -d $fpath ]; then
 echo "Directory $fpath does not exist..."
 exit 1
fi

if [ -f $fpath/$pidfile ]; then
 PID=`cat $fpath/$pidfile`
 echo "killing PID $PID..."
 kill -9 $PID >/dev/null 2>&1
 rm $fpath/$pidfile   
else 
 echo "Pidfile $fpath/$pidfile not found..."
fi

exit 0
